#searchform
{
    float: right;
    width: 191px;
    height: 26px;
    background: url(../images/searchbox.png) no-repeat;
    margin: 20px 15px 10px 10px;
    clear: none;
}

#navigation #s 
{
    border: 1px solid #000;
    float: left;
    border: 0;
    width: 154px;
    background: none;
    color: #ACACAB;
    margin: 4px 0 0 4px;
}
#navigation #s:focus
{
    color: black;
}

#navigation #go
{
    float:right;
    width:25px;
    height:26px;
    background-color:transparent;
    border:0px;
    cursor:pointer;
}

.entry img
{
    max-width: 100%;
    height:auto;
}

blockquote
{
    overflow: auto;
]